## launcher-switch 1.0-17-tsm3

=== debian/changelog ===
launcher-switch (1.0-17-tsm3) jaunty; urgency=low

  * add sleep 20 second before start netbook-launcher

 -- lian liang <lianglian@thunderst.com>  Fri, 14 May 2010 12:20:29 +0800

launcher-switch (1.0-17-tsm2) jaunty; urgency=low

  * curreted the labels 

 -- lian liang <lianglian@thunderst.com>  Thu, 22 Apr 2010 19:45:16 +0800

launcher-switch (1.0-16-tsm2) jaunty; urgency=low

  * currected the size of label of the third radiobutton

 -- lian liang <lianglian@thunderst.com>  Thu, 22 Apr 2010 16:22:19 +0800

launcher-switch (1.0-15-tsm2) jaunty; urgency=low

  * currected the size of launcher_window;

 -- lian liang <lianglian@thunderst.com>  Tue, 20 Apr 2010 18:16:45 +0800

launcher-switch (1.0-14-tsm2) jaunty; urgency=low

  * Added icons to three buttons and adjusted their positions

 -- lian liang <lianglian@thunderst.com>  Mon, 19 Apr 2010 10:47:26 +0800

launcher-switch (1.0-13-tsm2) jaunty; urgency=low

  * add a icon on top left corner 

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 14:00:05 +0800

launcher-switch (1.0-12-tsm2) jaunty; urgency=low

  * replaced the script run_launcher.sh

 -- lian liang <lianglian@thunderst.com>  Thu, 25 Mar 2010 16:43:29 +0800

launcher-switch (1.0-11-tsm2) jaunty; urgency=low

  * modified the run_launcher.sh 

 -- lian liang <lianglian@thunderst.com>  Fri, 19 Mar 2010 11:40:24 +0800

launcher-switch (1.0-10-tsm2) jaunty; urgency=low

  * adjusted the focus on the buttons

 -- lian liang <lianglian@thunderst.com>  Thu, 18 Mar 2010 17:08:37 +0800

launcher-switch (1.0-9-tsm2) jaunty; urgency=low

  * replaced the icon with new icon

 -- lian liang <lianglian@thunderst.com>  Wed, 17 Mar 2010 18:31:43 +0800

launcher-switch (1.0-8-tsm2) jaunty; urgency=low

  * modif run_launcher.sh(configure file path)

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 18:39:07 +0900

launcher-switch (1.0-7-tsm2) jaunty; urgency=low

  * add /etc/skel/.launcher

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 16:27:12 +0800

launcher-switch (1.0-6-tsm2) jaunty; urgency=low

  * add init and close button 
  * modify display japanese

 -- lian liang <lianglian@thunderst.com>  Tue, 09 Mar 2010 18:13:05 +0900

launcher-switch (1.0-5-tsm2) jaunty; urgency=low

  * change wbar start options

 -- lian liang <lianglian@thunderst.com>  Mon, 08 Mar 2010 12:38:58 +0900

launcher-switch (1.0-4-tsm2) jaunty; urgency=low

  * remove runtime depands

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 15:54:52 +0800

launcher-switch (1.0-3-tsm2) jaunty; urgency=low

  * autostart wbar or netbook-launcher when login,and logout automatically when click "user logout now" button

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 15:54:52 +0800

launcher-switch (1.0-2-tsm2) jaunty; urgency=low

  * add pkg-config, intltool (>= 0.40.6), libgtk2.0-0, libgtk2.0-dev to depands

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 17:50:08 +0900

launcher-switch (1.0-1-tsm2) jaunty; urgency=low

  * Initial release

 -- lian liang <lianglian@thunderst.com>  Tue, 23 Feb 2010 18:12:04 +0800
