=== debian/control ===
Source: launcher-switch
Section: utils
Priority: extra
Maintainer: lian liang <lianglian@thunderst.com>
Build-Depends: debhelper (>= 7), autotools-dev, pkg-config, intltool (>= 0.40.6), libgtk2.0-0, libgtk2.0-dev
Standards-Version: 3.8.0
Homepage: 

Package: launcher-switch
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The first version of launcher-switch
